<?xml version="1.0" encoding="UTF-8"?>
<toc>
  <book>
    <label>Outlook - Forms</label>
    <book>
      <label>Overview</label>
      <topic>
        <label>Understanding Outlook e-mail account options</label>
        <url>mk:@MSITStore:olfm10.chm::/html/reconunderstandingemailaccountoptions.htm</url>
      </topic>
      <topic>
        <label>Design Outlook Workgroup Solutions</label>
        <url>mk:@MSITStore:olfm10.chm::/html/redecoverviewofcreatingoutlooksolutions.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Folders and Views</label>
      <topic>
        <label>Overview of a Typical Folder-based Solution</label>
        <url>mk:@MSITStore:olfm10.chm::/html/olconoverviewoftypicalfolderbasedsolution.htm</url>
      </topic>
      <topic>
        <label>Using views to create a solution</label>
        <url>mk:@MSITStore:olfm10.chm::/html/olconUsingViewsToCreateSolution1.htm</url>
      </topic>
      <topic>
        <label>Change the default view in a folder</label>
        <url>mk:@MSITStore:olfm10.chm::/html/rehowchangedefaultviewinpublicfolder.htm</url>
      </topic>
      <topic>
        <label>Show only the custom views in a folder</label>
        <url>mk:@MSITStore:olfm10.chm::/html/rehowshowonlycustomviewsonfolder.htm</url>
      </topic>
      <topic>
        <label>Set permissions in a folder</label>
        <url>mk:@MSITStore:olfm10.chm::/html/rehowsetpermissionsinfolder.htm</url>
      </topic>
      <topic>
        <label>Create a custom field</label>
        <url>mk:@MSITStore:olfm10.chm::/html/rehowcreatefield.htm</url>
      </topic>
    </book>
    <book>
      <label>Working with Forms</label>
      <topic>
        <label>About Outlook forms</label>
        <url>mk:@MSITStore:olfm10.chm::/html/reconaboutforms.htm</url>
      </topic>
      <topic>
        <label>How Outlook forms and items work together</label>
        <url>mk:@MSITStore:olfm10.chm::/html/olconhowformsitemsworktogether.htm</url>
      </topic>
      <topic>
        <label>Types of forms in Outlook</label>
        <url>mk:@MSITStore:olfm10.chm::/html/olcontypesofformsinoutlook.htm</url>
      </topic>
      <topic>
        <label>Change the default form for a folder</label>
        <url>mk:@MSITStore:olfm10.chm::/html/rehowchangedefaultformusedtopostinformationtopublicfolder.htm</url>
      </topic>
      <topic>
        <label>Globally change a default form</label>
        <url>mk:@MSITStore:olfm10.chm::/html/recongloballychangedefaultform.htm</url>
      </topic>
      <topic>
        <label>Change the form used by existing items in a folder</label>
        <url>mk:@MSITStore:olfm10.chm::/html/olconChangeFormUsedByExistingItemsInFolder1.htm</url>
      </topic>
      <book>
        <label>Customizing an Outlook Form</label>
        <topic>
          <label>Create an Outlook form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowcreateoutlookform.htm</url>
        </topic>
        <topic>
          <label>Customize pages on a form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowcreatecustomtabforform.htm</url>
        </topic>
        <topic>
          <label>Extend the use of an Outlook item by adding additional fields and pages</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redecmodifydefaultform.htm</url>
        </topic>
        <topic>
          <label>Use the Field Chooser</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconusefieldchooser.htm</url>
        </topic>
        <topic>
          <label>How to open a form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowhowtoopenform.htm</url>
        </topic>
        <topic>
          <label>How to edit a form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowhowtoeditform.htm</url>
        </topic>
        <topic>
          <label>Create custom actions for a form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowcreateactionsforform.htm</url>
        </topic>
        <topic>
          <label>Create a reply form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reconusingactionstocreateformsforreplyingtomessage.htm</url>
        </topic>
        <topic>
          <label>About the form name and message class</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reconaboutformnamemessageclass.htm</url>
        </topic>
        <topic>
          <label>Item types and message classes</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefaboutitemtypesmessageclasses.htm</url>
        </topic>
        <topic>
          <label>Outlook fields and equivalent properties</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowoutlookfieldsequivalentproperties.htm</url>
        </topic>
        <topic>
          <label>Understanding the forms cache</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconunderstandingformscache.htm</url>
        </topic>
        <topic>
          <label>Create custom forms by using Visual Basic Scripting Edition</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redecdesigncustomformsforusertousercommunication.htm</url>
        </topic>
        <topic>
          <label>Troubleshooting forms</label>
          <url>mk:@MSITStore:olfm10.chm::/html/oltbstroubleshootingforms.htm</url>
        </topic>
        <book>
          <label>Working with Appointment Forms</label>
          <topic>
            <label>Overview of Appointment Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewofappointmentforms.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Contact Forms</label>
          <topic>
            <label>Overview of Contact Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewofcontactforms.htm</url>
          </topic>
          <topic>
            <label>Using contact item selector fields</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olconUsingContactItemSelectorFields1.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Distribution List Forms</label>
          <topic>
            <label>Overview of Distribution List Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewofdistributionlistforms.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Journal Forms</label>
          <topic>
            <label>Overview of Journal Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewofjournalforms.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Mail Forms</label>
          <topic>
            <label>Overview of Mail Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewofmailforms.htm</url>
          </topic>
          <topic>
            <label>Make separate compose and read versions for a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsetcomposereadversionsofform.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Post Forms</label>
          <topic>
            <label>Overview of Post Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewofpostforms.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Task Forms</label>
          <topic>
            <label>Overview of Task Forms</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovroverviewoftaskforms.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Form Attributes</label>
          <topic>
            <label>Set properties for a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsetpropertiesforform.htm</url>
          </topic>
          <topic>
            <label>Set the attributes of a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsetattributesofform.htm</url>
          </topic>
          <topic>
            <label>Set default properties for a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsetdefaultattributesforform.htm</url>
          </topic>
          <topic>
            <label>Add Help to a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowaddhelptoform.htm</url>
          </topic>
          <topic>
            <label>Change the icons associated with your form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowchangeiconsassociatedwithyourform.htm</url>
          </topic>
          <topic>
            <label>Show or hide fields when printing and saving a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowhidingfieldswhenprintingorsavingforms.htm</url>
          </topic>
          <topic>
            <label>Hide or show form pages</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowhideorshowformpages.htm</url>
          </topic>
          <topic>
            <label>Require a value for a field or control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconrequirevalueforcontrol.htm</url>
          </topic>
        </book>
      </book>
      <book>
        <label>Working with Fields and Controls</label>
        <topic>
          <label>About standard fields in Microsoft Outlook</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rndecmeaningoftheavailablefieldsinproductname.htm</url>
        </topic>
        <topic>
          <label>Change the value of a field</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowUpdateValuesOfFieldsAutomatically1.htm</url>
        </topic>
        <topic>
          <label>Use fields with controls</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefusingfieldswithcontrols.htm</url>
        </topic>
        <topic>
          <label>Active controls and selected controls</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reconactivecontrolsselectedcontrols.htm</url>
        </topic>
        <book>
          <label>Working with Custom Fields</label>
          <topic>
            <label>About custom fields and data types</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconaboutcustomfields.htm</url>
          </topic>
          <topic>
            <label>Difference between a field and a column</label>
            <url>mk:@MSITStore:olfm10.chm::/html/recondifferencebetweenfieldcolumn.htm</url>
          </topic>
          <topic>
            <label>Create a simple field for a folder</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redeccreateblankfield.htm</url>
          </topic>
          <topic>
            <label>Examples of standard formats for data types</label>
            <url>mk:@MSITStore:olfm10.chm::/html/recontypesoffields.htm</url>
          </topic>
          <topic>
            <label>Create a combination field for a folder</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redcccreatecombinationfield.htm</url>
          </topic>
          <topic>
            <label>Create a formula field for a folder</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redcccreateformulafield.htm</url>
          </topic>
          <topic>
            <label>Examples of Formula and Combination fields</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefexamplesofcalculatedfields.htm</url>
          </topic>
          <topic>
            <label>Troubleshoot custom fields</label>
            <url>mk:@MSITStore:olfm10.chm::/html/retbstroubleshootcustomfields.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Control Properties</label>
          <topic>
            <label>Set properties for controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsetadvancedpropertiesoncontrols.htm</url>
          </topic>
          <topic>
            <label>Change the name property of a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowchangenamepropertyofcontrol.htm</url>
          </topic>
        </book>
        <book>
          <label>Using Field Validation</label>
          <topic>
            <label>Validate user input to a field</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowvalidateuserinputtocontrol.htm</url>
          </topic>
          <topic>
            <label>Examples of validation formulas</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefexamplesofvalidationformulas.htm</url>
          </topic>
        </book>
        <book>
          <label>Using the Control Toolbox</label>
          <topic>
            <label>About the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconabouttoolbox.htm</url>
          </topic>
          <topic>
            <label>About ToolTips and control tips</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconabouttooltipscontroltips.htm</url>
          </topic>
          <topic>
            <label>Add a page to the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowcreatenewtoolboxpage.htm</url>
          </topic>
          <topic>
            <label>Add custom controls to the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redecaddcustomcontrolstotoolboxdecision.htm</url>
          </topic>
          <topic>
            <label>Change the name and control tip of a page in the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsettooltipfortoolboxpage.htm</url>
          </topic>
          <topic>
            <label>Change the order of pages in the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowchangeorderoftoolboxpages.htm</url>
          </topic>
          <topic>
            <label>Customize an icon for a control in the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redeccustomizetoolboxicon.htm</url>
          </topic>
          <topic>
            <label>Delete a control from the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowdeletecontrolfromtoolbox.htm</url>
          </topic>
          <topic>
            <label>Delete a page in the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowdeletetoolboxpage.htm</url>
          </topic>
          <topic>
            <label>Import or export a Control Toolbox page</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowimportorexporttoolboxpage.htm</url>
          </topic>
          <topic>
            <label>Move a control to another page in the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowmoveitemtoanothertoolboxpage.htm</url>
          </topic>
          <topic>
            <label>Show or hide the Control Toolbox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowdisplayorhidetoolbox.htm</url>
          </topic>
        </book>
        <book>
          <label>Making Controls Work for You</label>
          <topic>
            <label>About groups of controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowthingsyoucandowithcontrolgroups.htm</url>
          </topic>
          <topic>
            <label>Add a control to a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowaddcontroltoform.htm</url>
          </topic>
          <topic>
            <label>Align controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowaligncontrols.htm</url>
          </topic>
          <topic>
            <label>Align text in a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowaligntextincontrol.htm</url>
          </topic>
          <topic>
            <label>Allow multiple lines of text in a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowallowmultiplelinesoftextincontrol.htm</url>
          </topic>
          <topic>
            <label>Assign a control tip, caption, and accelerator key to a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowassigncontroltiptocontrol.htm</url>
          </topic>
          <topic>
            <label>Create a set of OptionButton controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconwaystocreateoptiongroup.htm</url>
          </topic>
          <topic>
            <label>Enable or disable a control on a page</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowenableordisablecontrolonpage.htm</url>
          </topic>
          <topic>
            <label>Give a control a 3-D appearance</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowgivecontrol3dappearance.htm</url>
          </topic>
          <topic>
            <label>Hide or show a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowhideorshowcontrol.htm</url>
          </topic>
          <topic>
            <label>Make a control read-only</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowmakecontrolreadonly.htm</url>
          </topic>
          <topic>
            <label>Move a control one unit at a time</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowmovecontrolpixelbypixel.htm</url>
          </topic>
          <topic>
            <label>Show the shortcut menu for controls and groups of controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowselectingshortcutmenuoncontrolsgroupsofcontrols.htm</url>
          </topic>
          <topic>
            <label>Ways to protect sensitive information</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconWaysToProtectSensitiveInformation1.htm</url>
          </topic>
        </book>
        <book>
          <label>Aligning, Arranging, and Sizing Controls</label>
          <topic>
            <label>Center controls in a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowcentercontrolsinform.htm</url>
          </topic>
          <topic>
            <label>Right-align a control on a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowrightjustifycontrolonpage.htm</url>
          </topic>
          <topic>
            <label>Space controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowspacecontrolsonpage.htm</url>
          </topic>
          <topic>
            <label>Size controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsizecontrols.htm</url>
          </topic>
          <topic>
            <label>Automatically resize controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redecresizecontrolsatruntime.htm</url>
          </topic>
          <topic>
            <label>Resize a control horizontally and vertically with the form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowResizeControlBothHorizontallyVerticallyAtRunTime1.htm</url>
          </topic>
          <topic>
            <label>Resize a control vertically with the form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowResizeControlVerticallyAtRunTime1.htm</url>
          </topic>
          <topic>
            <label>Select multiple controls and the dominant control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rereftipsonselectingmultiplecontrols.htm</url>
          </topic>
          <topic>
            <label>Use z-order to layer controls</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowUseZorderToLayerControls1.htm</url>
          </topic>
          <book>
            <label>Working with the Grid</label>
            <topic>
              <label>Show or hide the grid</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowshoworhidegrid.htm</url>
            </topic>
            <topic>
              <label>Set the grid size</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowsetgridsize.htm</url>
            </topic>
            <topic>
              <label>Turn on or off sizing controls to the grid</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowsnapcontrolstogrid.htm</url>
            </topic>
          </book>
          <book>
            <label>Working with a Group of Controls</label>
            <topic>
              <label>Create a group of controls</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowcreatecontrolgroup.htm</url>
            </topic>
            <topic>
              <label>Select and edit a control within a group</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowselectcontrolwithingroup.htm</url>
            </topic>
            <topic>
              <label>Separate controls in a group</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowbreakupcontrolgroup.htm</url>
            </topic>
          </book>
        </book>
        <book>
          <label>Working with the MultiPage and TabStrip</label>
          <topic>
            <label>Assign a control tip, caption, and accelerator key to a page or tab</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowassigncontroltiptopageortab.htm</url>
          </topic>
          <topic>
            <label>Change the order of pages in a MultiPage or TabStrip</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowchangeorderofpagesinmultipageortabstrip.htm</url>
          </topic>
          <topic>
            <label>Set tab order of controls on a page</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowsettaborderofcontrolsonpage.htm</url>
          </topic>
          <topic>
            <label>Should I use a MultiPage or a TabStrip?</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefshouldiusemultipageortabstrip.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with List and Combo Boxes</label>
          <topic>
            <label>Create a list box</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowcreatestandardlistbox.htm</url>
          </topic>
          <topic>
            <label>Add items to a list</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redecadditemstolistdecision.htm</url>
          </topic>
          <topic>
            <label>Add items to a list at run time</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowAddItemsToListUsingListOrColumnProperty1.htm</url>
          </topic>
          <topic>
            <label>Match entries in a list to entries typed by users</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowwaystomatchentriesinlist.htm</url>
          </topic>
          <topic>
            <label>Things you can do with a multicolumn ListBox or ComboBox</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconthingsyoucandowithmulticolumnlistboxorcombobox.htm</url>
          </topic>
        </book>
        <book>
          <label>Working with Pictures</label>
          <topic>
            <label>Align a picture on a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowwaystoalignpictureoncontrol.htm</url>
          </topic>
          <topic>
            <label>Assign a picture to a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowassignbitmaptocontrol.htm</url>
          </topic>
          <topic>
            <label>Assign a picture to a form</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowassignpicturetoform.htm</url>
          </topic>
          <topic>
            <label>Change the appearance of a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/reconwaystochangeappearanceofcontrol.htm</url>
          </topic>
          <topic>
            <label>Delete a picture from a control</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowdeletebitmapfromcontrol.htm</url>
          </topic>
        </book>
      </book>
      <book>
        <label>Testing and Distributing a Form</label>
        <topic>
          <label>Test a form in run mode</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowtestforminrunmode.htm</url>
        </topic>
        <topic>
          <label>Save and distribute a form</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowsavedistributeform.htm</url>
        </topic>
        <topic>
          <label>Save a form with the item (one-off forms)</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconsaveformwithitemoneoffforms.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Using Visual Basic to Customize Outlook</label>
      <topic>
        <label>Using Visual Basic with Outlook</label>
        <url>mk:@MSITStore:olfm10.chm::/html/reconDifferenceBetweenUsingVBScriptVBA1.htm</url>
      </topic>
      <book>
        <label>Using Visual Basic Scripting Edition (VBScript)</label>
        <topic>
          <label>About using VBScript in Outlook</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reconWhatIsVBScript1.htm</url>
        </topic>
        <topic>
          <label>How can I prevent the VBScript code from running?</label>
          <url>mk:@MSITStore:olfm10.chm::/html/retbcHowDoIPreventMyVBScriptFromRunning1.htm</url>
        </topic>
        <topic>
          <label>Variants supported in VBScript</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefVariantsSupportedInVisualBasicScriptingEdition1.htm</url>
        </topic>
        <book>
          <label>Tools for Programming with VBScript</label>
          <topic>
            <label>Using the Script Editor</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowViewOutlookScriptEditor1.htm</url>
          </topic>
          <topic>
            <label>About the Outlook object browser</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowAboutOutlookObjectBrowser1.htm</url>
          </topic>
          <topic>
            <label>About the Outlook script debugger</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowAboutOutlookScriptDebugger1.htm</url>
          </topic>
          <topic>
            <label>Common things you can do with VBScript</label>
            <url>mk:@MSITStore:olfm10.chm::/html/redecCommonThingsYouCanDoWithVBScript1.htm</url>
          </topic>
          <book>
            <label>Using Visual Basic Scripting Edition to Customize Forms</label>
            <topic>
              <label>Create custom forms by using VBScript</label>
              <url>mk:@MSITStore:olfm10.chm::/html/redecDesignCustomFormsForUserToUserCommunication1.htm</url>
            </topic>
            <topic>
              <label>Set global variables for a form</label>
              <url>mk:@MSITStore:olfm10.chm::/html/rehowSetGlobalVariablesForForm1.htm</url>
            </topic>
            <topic>
              <label>Referencing controls on an Outlook form</label>
              <url>mk:@MSITStore:olfm10.chm::/html/olconReferencingControlsOnForm1.htm</url>
            </topic>
          </book>
        </book>
        <book>
          <label>Item-Level Events</label>
          <topic>
            <label>Form Events</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovrFormEvents1.htm</url>
          </topic>
          <topic>
            <label>Control Events</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovrControlEvents1.htm</url>
          </topic>
          <topic>
            <label>Field Events</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olovrFieldEvents1.htm</url>
          </topic>
          <topic>
            <label>Add an Outlook event</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowWriteCodeForOutlookEvent1.htm</url>
          </topic>
          <topic>
            <label>Canceling an event</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olconCancelingEvent1.htm</url>
          </topic>
        </book>
        <book>
          <label>Test Tips for Using Visual Basic Scripting Edition in Outlook</label>
          <topic>
            <label>Test tips for using VBScript in Outlook</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rehowTestingTipsForUsingVBScriptInOutlook1.htm</url>
          </topic>
        </book>
      </book>
      <book>
        <label>Using the Outlook Object Model</label>
        <topic>
          <label>About the object environment</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowOverviewOfProgrammingEnvironment1.htm</url>
        </topic>
        <topic>
          <label>Use the Outlook Object Browser</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowUseObjectBrowser1.htm</url>
        </topic>
        <topic>
          <label>How to use the Outlook object browser</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowHowToUseOutlookObjectBrowser1.htm</url>
        </topic>
        <topic>
          <label>How to use the Outlook script debugger</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowHowToUseOutlookScriptDebugger1.htm</url>
        </topic>
        <topic>
          <label>Constants and variables in VBScript</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefVariablesConstantsInVBScript1.htm</url>
        </topic>
        <topic>
          <label>Referencing fields</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconReferencingFields1.htm</url>
        </topic>
        <topic>
          <label>Reference a folder</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefFindFolder1.htm</url>
        </topic>
        <topic>
          <label>Creating a new item</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconCreatingNewItem1.htm</url>
        </topic>
        <topic>
          <label>Create an Outlook item</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowCreateOutlookItemWithVBScript1.htm</url>
        </topic>
        <topic>
          <label>Referencing existing items in a folder</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconReferencingExistingItemsInFolder1.htm</url>
        </topic>
        <topic>
          <label>Filtering items in a collection</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconFilteringItemsInCollection1.htm</url>
        </topic>
        <topic>
          <label>Working with command bars</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olconWorkingWithCommandBars1.htm</url>
        </topic>
        <topic>
          <label>Reference the active user</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefFindCurrentUser1.htm</url>
        </topic>
        <topic>
          <label>Use current user properties from the Microsoft Exchange Server global address list</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefDeterminePropertiesOfCurrentUserInMicrosoftExchangeServerGlobalAddressList1.htm</url>
        </topic>
        <topic>
          <label>Use the PropertyChange event to test procedures</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowUsePropertyChangeEventToTestProcedures1.htm</url>
        </topic>
      </book>
    </book>
    <book>
      <label>Control Reference</label>
      <book>
        <label>Objects and Controls</label>
        <topic>
          <label>CheckBox control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatecheckboxcontrol1.htm</url>
        </topic>
        <topic>
          <label>ComboBox control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatecomboboxcontrol1.htm</url>
        </topic>
        <topic>
          <label>CommandButton control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatecommandbuttoncontrol1.htm</url>
        </topic>
        <topic>
          <label>Font Object</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olobjFontObject1.htm</url>
        </topic>
        <topic>
          <label>Frame control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreateframecontrol1.htm</url>
        </topic>
        <topic>
          <label>Image control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreateimagecontrol1.htm</url>
        </topic>
        <topic>
          <label>Label control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatelabelcontrol1.htm</url>
        </topic>
        <topic>
          <label>ListBox control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatelistboxcontrol1.htm</url>
        </topic>
        <topic>
          <label>MultiPage control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatemultipagecontrol1.htm</url>
        </topic>
        <topic>
          <label>OptionButton control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreateoptionbuttoncontrol1.htm</url>
        </topic>
        <topic>
          <label>Pages Collection</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olcolPagesCollection1.htm</url>
        </topic>
        <topic>
          <label>Page Object</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olobjPageObject1.htm</url>
        </topic>
        <topic>
          <label>ScrollBar control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatescrollbarcontrol1.htm</url>
        </topic>
        <topic>
          <label>SpinButton control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatespinbuttoncontrol1.htm</url>
        </topic>
        <topic>
          <label>Tab Object</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olobjTabObject1.htm</url>
        </topic>
        <topic>
          <label>Tabs Collection</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olcolTabsCollection1.htm</url>
        </topic>
        <topic>
          <label>TabStrip control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatetabstripcontrol1.htm</url>
        </topic>
        <topic>
          <label>TextBox control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatetextboxcontrol1.htm</url>
        </topic>
        <topic>
          <label>ToggleButton control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/redeccreatetogglebuttoncontrol1.htm</url>
        </topic>
      </book>
      <book>
        <label>Events</label>
        <topic>
          <label>About the order of events</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reconOrderOfEvents1.htm</url>
        </topic>
        <topic>
          <label>Add a Click event for a control</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rehowWriteClickEventForCommandButton1.htm</url>
        </topic>
        <topic>
          <label>Control Events</label>
          <url>mk:@MSITStore:olfm10.chm::/html/olovrControlEvents1.htm</url>
        </topic>
        <topic>
          <label>Click Event</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefClickEvent1.htm</url>
        </topic>
      </book>
      <book>
        <label>Methods</label>
        <topic>
          <label>Add Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefAddMethod1.htm</url>
        </topic>
        <topic>
          <label>AddItem Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefAddItemMethod1.htm</url>
        </topic>
        <topic>
          <label>Clear Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefClearMethod1.htm</url>
        </topic>
        <topic>
          <label>Copy Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefCopyMethod1.htm</url>
        </topic>
        <topic>
          <label>Cut Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefCutMethod1.htm</url>
        </topic>
        <topic>
          <label>DropDown Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefDropDownMethod1.htm</url>
        </topic>
        <topic>
          <label>GetFormat Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefGetFormatMethod1.htm</url>
        </topic>
        <topic>
          <label>GetFromClipboard Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefGetFromClipboardMethod1.htm</url>
        </topic>
        <topic>
          <label>GetText Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefGetTextMethod1.htm</url>
        </topic>
        <topic>
          <label>Item Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefItemMethod1.htm</url>
        </topic>
        <topic>
          <label>Move Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefMoveMethod1.htm</url>
        </topic>
        <topic>
          <label>Paste Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefPasteMethod1.htm</url>
        </topic>
        <topic>
          <label>PutInClipboard Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefPutInClipboardMethod1.htm</url>
        </topic>
        <topic>
          <label>RedoAction Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefRedoActionMethod1.htm</url>
        </topic>
        <topic>
          <label>Remove Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefRemoveMethod1.htm</url>
        </topic>
        <topic>
          <label>RemoveItem Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefRemoveItemMethod1.htm</url>
        </topic>
        <topic>
          <label>Repaint Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefRepaintMethod1.htm</url>
        </topic>
        <topic>
          <label>Scroll Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefScrollMethod1.htm</url>
        </topic>
        <topic>
          <label>SetDefaultTabOrder Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefSetDefaultTabOrderMethod1.htm</url>
        </topic>
        <topic>
          <label>SetFocus Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefSetFocusMethod1.htm</url>
        </topic>
        <topic>
          <label>SetText Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefSetTextMethod1.htm</url>
        </topic>
        <topic>
          <label>StartDrag Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefStartDragMethod1.htm</url>
        </topic>
        <topic>
          <label>UndoAction Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefUndoActionMethod1.htm</url>
        </topic>
        <topic>
          <label>ZOrder Method</label>
          <url>mk:@MSITStore:olfm10.chm::/html/rerefZOrderMethod1.htm</url>
        </topic>
      </book>
      <book>
        <label>Properties</label>
        <book>
          <label>A</label>
          <topic>
            <label>Accelerator Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefAcceleratorProperty1.htm</url>
          </topic>
          <topic>
            <label>ActiveControl Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproActiveControlProperty1.htm</url>
          </topic>
          <topic>
            <label>Alignment Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefAlignmentProperty1.htm</url>
          </topic>
          <topic>
            <label>AutoSize Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefAutoSizeProperty1.htm</url>
          </topic>
          <topic>
            <label>AutoTab Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefAutoTabProperty1.htm</url>
          </topic>
          <topic>
            <label>AutoWordSelect Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefAutoWordSelectProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>B</label>
          <topic>
            <label>BackColor Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefBackColorProperty1.htm</url>
          </topic>
          <topic>
            <label>BackStyle Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefBackStyleProperty1.htm</url>
          </topic>
          <topic>
            <label>Bold, Italic, Size, StrikeThrough, Underline, Weight Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefBoldProperty1.htm</url>
          </topic>
          <topic>
            <label>BorderColor Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefBorderColorProperty1.htm</url>
          </topic>
          <topic>
            <label>BorderStyle Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefBorderStyleProperty1.htm</url>
          </topic>
          <topic>
            <label>BoundColumn Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefBoundColumnProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>C</label>
          <topic>
            <label>Cancel Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefCancelProperty1.htm</url>
          </topic>
          <topic>
            <label>CanPaste Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproCanPasteProperty1.htm</url>
          </topic>
          <topic>
            <label>CanRedo Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproCanRedoProperty1.htm</url>
          </topic>
          <topic>
            <label>CanUndo Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproCanUndoProperty1.htm</url>
          </topic>
          <topic>
            <label>Caption Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefCaptionProperty1.htm</url>
          </topic>
          <topic>
            <label>ClientHeight, ClientLeft, ClientTop, ClientWidth Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefClientHeightProperty1.htm</url>
          </topic>
          <topic>
            <label>Column Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefColumnProperty1.htm</url>
          </topic>
          <topic>
            <label>ColumnCount Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefColumnCountProperty1.htm</url>
          </topic>
          <topic>
            <label>ColumnHeads Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefColumnHeadsProperty1.htm</url>
          </topic>
          <topic>
            <label>ColumnWidths Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefColumnWidthsProperty1.htm</url>
          </topic>
          <topic>
            <label>ControlTipText Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefControlTipTextProperty1.htm</url>
          </topic>
          <topic>
            <label>Count Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefCountProperty1.htm</url>
          </topic>
          <topic>
            <label>CurLine Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproCurLineProperty1.htm</url>
          </topic>
          <topic>
            <label>CurTargetX Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefCurTargetXProperty1.htm</url>
          </topic>
          <topic>
            <label>CurX Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefCurXProperty1.htm</url>
          </topic>
          <topic>
            <label>Cycle Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefCycleProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>D</label>
          <topic>
            <label>Default Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefDefaultProperty1.htm</url>
          </topic>
          <topic>
            <label>Delay Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefDelayProperty1.htm</url>
          </topic>
          <topic>
            <label>DragBehavior Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefDragBehaviorProperty1.htm</url>
          </topic>
          <topic>
            <label>DropButtonStyle Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefDropButtonStyleProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>E</label>
          <topic>
            <label>Enabled Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefEnabledProperty1.htm</url>
          </topic>
          <topic>
            <label>EnterFieldBehavior Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefEnterFieldBehaviorProperty1.htm</url>
          </topic>
          <topic>
            <label>EnterKeyBehavior Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefEnterKeyBehaviorProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>F</label>
          <topic>
            <label>ForeColor Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefForeColorProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>G</label>
          <topic>
            <label>GroupName Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefGroupNameProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>H</label>
          <topic>
            <label>Height, Width Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefHeightProperty1.htm</url>
          </topic>
          <topic>
            <label>HideSelection Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefHideSelectionProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>I</label>
          <topic>
            <label>IMEMode Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproIMEModeProperty1.htm</url>
          </topic>
          <topic>
            <label>Index Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefIndexProperty1.htm</url>
          </topic>
          <topic>
            <label>InsideHeight, InsideWidth Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefInsideHeightProperty1.htm</url>
          </topic>
          <topic>
            <label>IntegralHeight Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefIntegralHeightProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>K</label>
          <topic>
            <label>KeepScrollBarsVisible Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefKeepScrollBarsVisibleProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>L</label>
          <topic>
            <label>LargeChange Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefLargeChangeProperty1.htm</url>
          </topic>
          <topic>
            <label>Left, Top Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefLeftProperty1.htm</url>
          </topic>
          <topic>
            <label>LineCount Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefLineCountProperty1.htm</url>
          </topic>
          <topic>
            <label>List Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefListProperty1.htm</url>
          </topic>
          <topic>
            <label>ListCount Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefListCountProperty1.htm</url>
          </topic>
          <topic>
            <label>ListIndex Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefListIndexProperty1.htm</url>
          </topic>
          <topic>
            <label>ListRows Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproListRowsProperty1.htm</url>
          </topic>
          <topic>
            <label>ListStyle Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefListStyleProperty1.htm</url>
          </topic>
          <topic>
            <label>ListWidth Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefListWidthProperty1.htm</url>
          </topic>
          <topic>
            <label>Locked Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefLockedProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>M</label>
          <topic>
            <label>MatchEntry Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMatchEntryProperty1.htm</url>
          </topic>
          <topic>
            <label>MatchFound Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMatchFoundProperty1.htm</url>
          </topic>
          <topic>
            <label>MatchRequired Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMatchRequiredProperty1.htm</url>
          </topic>
          <topic>
            <label>Max, Min Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMaxProperty1.htm</url>
          </topic>
          <topic>
            <label>MaxLength Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMaxLengthProperty1.htm</url>
          </topic>
          <topic>
            <label>MouseIcon Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMouseIconProperty1.htm</url>
          </topic>
          <topic>
            <label>MousePointer Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMousePointerProperty1.htm</url>
          </topic>
          <topic>
            <label>MultiLine Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMultiLineProperty1.htm</url>
          </topic>
          <topic>
            <label>MultiRow Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMultiRowProperty1.htm</url>
          </topic>
          <topic>
            <label>MultiSelect Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefMultiSelectProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>N</label>
          <topic>
            <label>Name Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefNameProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>O</label>
          <topic>
            <label>Object Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefObjectProperty1.htm</url>
          </topic>
          <topic>
            <label>Orientation Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefOrientationProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>P</label>
          <topic>
            <label>Parent Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefParentProperty1.htm</url>
          </topic>
          <topic>
            <label>PasswordChar Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefPasswordCharProperty1.htm</url>
          </topic>
          <topic>
            <label>Picture Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefPictureProperty1.htm</url>
          </topic>
          <topic>
            <label>PictureAlignment Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefPictureAlignmentProperty1.htm</url>
          </topic>
          <topic>
            <label>PicturePosition Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefPicturePositionProperty1.htm</url>
          </topic>
          <topic>
            <label>PictureSizeMode Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefPictureSizeModeProperty1.htm</url>
          </topic>
          <topic>
            <label>PictureTiling Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefPictureTilingProperty1.htm</url>
          </topic>
          <topic>
            <label>ProportionalThumb Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefProportionalThumbProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>R</label>
          <topic>
            <label>RowSource Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefRowSourceProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>S</label>
          <topic>
            <label>ScrollBars Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefScrollBarsProperty1.htm</url>
          </topic>
          <topic>
            <label>ScrollHeight, ScrollWidth Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefScrollHeightProperty1.htm</url>
          </topic>
          <topic>
            <label>ScrollLeft, ScrollTop Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefScrollLeftProperty1.htm</url>
          </topic>
          <topic>
            <label>Selected Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSelectedProperty1.htm</url>
          </topic>
          <topic>
            <label>SelectedItem Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSelectedItemProperty1.htm</url>
          </topic>
          <topic>
            <label>SelectionMargin Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSelectionMarginProperty1.htm</url>
          </topic>
          <topic>
            <label>SelLength Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSelLengthProperty1.htm</url>
          </topic>
          <topic>
            <label>SelStart Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSelStartProperty1.htm</url>
          </topic>
          <topic>
            <label>SelText Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSelTextProperty1.htm</url>
          </topic>
          <topic>
            <label>ShowDropButtonWhen Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefShowDropButtonWhenProperty1.htm</url>
          </topic>
          <topic>
            <label>SmallChange Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSmallChangeProperty1.htm</url>
          </topic>
          <topic>
            <label>SpecialEffect Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefSpecialEffectProperty1.htm</url>
          </topic>
          <topic>
            <label>Style Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefStyleProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>T</label>
          <topic>
            <label>TabFixedHeight, TabFixedWidth Properties</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTabFixedHeightProperty1.htm</url>
          </topic>
          <topic>
            <label>TabIndex Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTabIndexProperty1.htm</url>
          </topic>
          <topic>
            <label>TabKeyBehavior Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTabKeyBehaviorProperty1.htm</url>
          </topic>
          <topic>
            <label>TabOrientation Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTabOrientationProperty1.htm</url>
          </topic>
          <topic>
            <label>TabStop Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTabStopProperty1.htm</url>
          </topic>
          <topic>
            <label>Tag Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTagProperty1.htm</url>
          </topic>
          <topic>
            <label>TakeFocusOnClick Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTakeFocusOnClickProperty1.htm</url>
          </topic>
          <topic>
            <label>Text Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTextProperty1.htm</url>
          </topic>
          <topic>
            <label>TextAlign Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTextAlignProperty1.htm</url>
          </topic>
          <topic>
            <label>TextColumn Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTextColumnProperty1.htm</url>
          </topic>
          <topic>
            <label>TextLength Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTextLengthProperty1.htm</url>
          </topic>
          <topic>
            <label>TopIndex Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTopIndexProperty1.htm</url>
          </topic>
          <topic>
            <label>TripleState Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefTripleStateProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>V</label>
          <topic>
            <label>Value Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefValueProperty1.htm</url>
          </topic>
          <topic>
            <label>VerticalScrollBarSide Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproVerticalScrollbarSideProperty1.htm</url>
          </topic>
          <topic>
            <label>Visible Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefVisibleProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>W</label>
          <topic>
            <label>WordWrap Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/rerefWordWrapProperty1.htm</url>
          </topic>
        </book>
        <book>
          <label>Z</label>
          <topic>
            <label>Zoom Property</label>
            <url>mk:@MSITStore:olfm10.chm::/html/olproZoomProperty1.htm</url>
          </topic>
        </book>
      </book>
      <book>
        <label>Examples</label>
        <topic>
          <label>Accelerator, Caption Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAcceleratorCaptionPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Accessing a Page Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAccessingPageExample1.htm</url>
        </topic>
        <topic>
          <label>Accessing a Tab Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAccessingTabExample1.htm</url>
        </topic>
        <topic>
          <label>Accessing Controls Through the Controls Collection Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAccessingControlsThroughControlsCollectionExample1.htm</url>
        </topic>
        <topic>
          <label>Adding a Control Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAddingControlExample1.htm</url>
        </topic>
        <topic>
          <label>Adding a Control to a MultiPage Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAddingControlToMultiPageExample1.htm</url>
        </topic>
        <topic>
          <label>Alignment Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAlignmentPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>AutoSize Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaAutoSizePropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Bold, Italic, Size, StrikeThrough, Underline, Weight Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaBoldItalicSizeStrikeThroughUnderlineWeightPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Border, Color Enhancements Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaBorderColorEnhancementsExample1.htm</url>
        </topic>
        <topic>
          <label>BoundColumn Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaBoundColumnPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>ClientHeight, ClientLeft, ClientTop, ClientWidth Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaClientHeightClientLeftClientTopClientWidthPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Column Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaColumnPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>ColumnWidths Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaColumnWidthsPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>ControlTipText Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaControlTipTextPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Count Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaCountPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Cut and Paste From a Page Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaCutPasteFromPageExample1.htm</url>
        </topic>
        <topic>
          <label>Cut and Paste From a TextBox Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaCutPasteFromTextBoxExample1.htm</url>
        </topic>
        <topic>
          <label>Cycle Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaCyclePropertyExample1.htm</url>
        </topic>
        <topic>
          <label>DragBehavior, EnterFieldBehavior Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaDragBehaviorEnterFieldBehaviorPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>DropButtonStyle, ShowDropButtonWhen Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaDropButtonStyleShowDropButtonWhenPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>DropDown Method Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaDropDownMethodExample1.htm</url>
        </topic>
        <topic>
          <label>Enabled, Locked Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaEnabledLockedPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>EnterKeyBehavior Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaEnterKeyBehaviorPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>GroupName Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaGroupNamePropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Index Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaIndexPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>InsideHeight, InsideWidth Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaInsideHeightInsideWidthPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Item Method Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaItemMethodExample1.htm</url>
        </topic>
        <topic>
          <label>LargeChange, SmallChange Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaLargeChangeSmallChangePropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>LineCount, TextLength Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaLineCountTextLengthPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>List Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaListPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>ListBox Control Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaListBoxControlExample1.htm</url>
        </topic>
        <topic>
          <label>ListRows Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaListRowsPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>ListStyle, MultiSelect Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaListStyleMultiSelectPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>ListWidth Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaListWidthPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>MatchEntry Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMatchEntryPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>MatchFound, MatchRequired Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMatchFoundMatchRequiredPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Max, Min, MaxLength Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMaxMinMaxLengthPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>MouseIcon, MousePointer Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMouseIconMousePointerPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Move Method Example for Controls Collection</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMoveMethodExampleForControlsCollection1.htm</url>
        </topic>
        <topic>
          <label>MultiLine, WordWrap, ScrollBars Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMultiLineWordWrapScrollBarsPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>MultiSelect, Selected Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaMultiSelectSelectedPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Name Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaNamePropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Object Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaObjectPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Parent Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaParentPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Picture, PicturePosition Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaPicturePicturePositionPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>ScrollBars, KeepScrollBarsVisible Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaScrollBarsKeepScrollBarsVisiblePropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>Style Property Example for ComboBox</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaStylePropertyExampleForComboBox1.htm</url>
        </topic>
        <topic>
          <label>Style Property Example for MultiPage and TabStrip</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaStylePropertyExampleForMultiPageTabStrip1.htm</url>
        </topic>
        <topic>
          <label>TabFixedHeight, TabFixedWidth Properties Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTabFixedHeightTabFixedWidthPropertiesExample1.htm</url>
        </topic>
        <topic>
          <label>TabIndex Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTabIndexPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>TabStop Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTabStopPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>Tag Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTagPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>TakeFocusOnClick Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTakeFocusOnClickPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>TextColumn Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTextColumnPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>TopIndex Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTopIndexPropertyExample1.htm</url>
        </topic>
        <topic>
          <label>TripleState Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaTripleStatePropertyExample1.htm</url>
        </topic>
        <topic>
          <label>UndoAction, RedoAction Methods Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaCanUndoCanRedoPropertiesUndoActionRedoActionMethodsExample1.htm</url>
        </topic>
        <topic>
          <label>Value Property Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaValuePropertyExample1.htm</url>
        </topic>
        <topic>
          <label>ZOrder Method Example</label>
          <url>mk:@MSITStore:olfm10.chm::/html/reexaZOrderMethodExample1.htm</url>
        </topic>
      </book>
    </book>
  </book>
</toc>